【システムに関するお知らせ】セキュリティ強化のため TLS 1.0 による通信を停止します

いつもMakuakeをご愛顧いただきありがとうございます。

この度、MakuakeにおけるTLS1.0による通信を2018年6月18日(月)に停止し、TLS1.1/1.2での接続のみサポートいたします。


概要

TLS 1.0 による通信を2018年6月18日(月)に停止します。

これによって、初期設定状態のInternet Explorer10など、一部のブラウザでのサービス閲覧ができなくなる場合があります。


※ブラウザ別のTLS1.1/1.2対応状況はこちらをご確認ください。 https://ja.wikipedia.org/wiki/Template:ウェブブラウザにおけるTLS/SSLの対応状況の変化

※TLS 1.0 はHTTPSの暗号化に使われるプロトコルですが、現在は脆弱性も発見されており安全でないといわれています。

※TLS 1.1についても段階的にサポートを停止いたします。停止時期については目処がつきました段階でアナウンスいたします。

※Internet ExplorerでTLS1.1/1.2接続を有効化する方法は、こちらをご参照ください。 https://flets.com/customer/op/browser/enable_tls/ie10.html


影響範囲

Makuakeが推奨する動作環境 はすべてTLS 1.2以上をサポートしているため、これらの環境においては影響はありません。

参考: https://support.makuake.com/hc/ja/articles/115002427631-11-1-推奨されている利用環境は何ですか-

その他の環境では通信ができなくなる可能性があり、大変ご迷惑をおかけしますが、安全にサービスをご利用いただくための対応であることをご理解いただければと思います。


以上、よろしくお願いいたします。



※本件に関するお問い合わせは、以下よりご連絡いただけますと幸いです。

https://www.makuake.com/inquiries/add/


株式会社マクアケ

Makuake

プロジェクトを始めたい方、支援したい方に情報を発信中! イベント情報やリリース情報などもお届けします。 FB・TW・Instagram・LINE でも発信中! http://blog.makuake.com/posts/919350

0コメント

  • 1000 / 1000